Subject: FW: NETCo promotions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 06:33:25 -0800 (PST)

So shall I get word out? I would actually prefer it if you sent a memo around. I'll (Jeanie/Amy!) draft it.
 
David
-----Original Message-----
From: Lavorato, John 
Sent: Tuesday, January 08, 2002 8:31 AM
To: Oxley, David
Subject: RE: NETCo promotions

Sounds good.  Probably less than 5 VP's.

-----Original Message-----
From: Oxley, David 
Sent: Monday, January 07, 2002 5:25 PM
To: Lavorato, John
Subject: RE: NETCo promotions

OK. I know that!
 
I wasn't planning to "promote" all the Managers to Director however. Just retitle them, leave their salaries as is. If we want to give them all bumps to $115 (from $95), then I'll start water dropping that.
 
I was assuming you wanted 2 or 3 new MD's, 5 or 10 new VP's and probably 50 or 60 other incidental changes on the support side between Specialists and Snr Directors (presuming we don't do away with titles for support folks).
 
David

-----Original Message----- 
From: Lavorato, John 
Sent: Mon 1/7/2002 3:57 PM 
To: Oxley, David 
Cc: 
Subject: RE: NETCo promotions